TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Truncate ( elt-rng^ser x ) -> elt-rng^ser

### Description

<shortdoc> The known part of the series x. </shortdoc>

### Examples

x_lsr:=LaurentSeriesRing(Z); x_l:=x_lsr.1^-3*Element(x_lsr,[1,0,2,5,3,4]); Truncate(x_l);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack